@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/RobotoCondensed.eot');
    src: url('../fonts/RobotoCondensed.eot') format('embedded-opentype'),
         url('../fonts/RobotoCondensed.woff2') format('woff2'),
         url('../fonts/RobotoCondensed.woff') format('woff'),
         url('../fonts/RobotoCondensed.ttf') format('truetype'),
         url('../fonts/RobotoCondensed.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/RobotoCondensedBold.eot');
    src: url('../fonts/RobotoCondensedBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoCondensedBold.woff2') format('woff2'),
         url('../fonts/RobotoCondensedBold.woff') format('woff'),
         url('../fonts/RobotoCondensedBold.ttf') format('truetype'),
         url('../fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('../fonts/RobotoCondensedLight.eot');
    src: url('../fonts/RobotoCondensedLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoCondensedLight.woff2') format('woff2'),
         url('../fonts/RobotoCondensedLight.woff') format('woff'),
         url('../fonts/RobotoCondensedLight.ttf') format('truetype'),
         url('../fonts/RobotoCondensedLight.svg#RobotoCondensedLight') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('../fonts/RobotoCondensedRegular.eot');
    src: url('../fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoCondensedRegular.woff2') format('woff2'),
         url('../fonts/RobotoCondensedRegular.woff') format('woff'),
         url('../fonts/RobotoCondensedRegular.ttf') format('truetype'),
         url('../fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}
